<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="user-scalable=no, width=device-width, initial-scale=1, maximum-scale=1">
    <title>test</title>
    <!--<meta name="title" content="test">-->
    <meta name="description" content="bim bam boum">
    <link rel='stylesheet' href='https://unpkg.com/simpledotcss@latest/simple.css'>
    <style type="text/css" media="screen">
    :root {
      --accent: red;
    }
    </style>
</head>
<body>
    <header>
      {% markdown %}
# {{foo ? foo : 'Hello World'}}

bim bam boum
      {% endmarkdown %}
    </header>
    <main>
        <p>hop hop hop</p>
    </main>
</body>
</html>
